augmentative and alternative communication (AAC)

Voiceitt's Journey to make speech 
truly accessible to all  

DANNY WEISSBERG Co-Founder & CEO of Voiceitt is an engineer-turned-serial entrepreneur with 15 years 
of experience in entrepreneurship, business development, management, innovation, research and development in 
cutting edge technologies of complex software solutions. Danny also has specific distinction in R&D, having excelled 
through various points of his career at leading Israeli software firms CheckPoint, HP, and Radvision (now Cisco). 
Danny graduated with a B.Sc. with Honors in from the Technion – Israel Institute of Technology, a B.A. in Computer 
Science with Honors from the Open University of Israel. The idea for Voiceitt was born when Danny Weissberg’s 
grandmother had a severe stroke. Very suddenly she lost her ability to speak clearly and be understood by the 
people around her, including her close family. This immediately Danny, who had been unusually close with her since 
he was a toddler, felt her pain and frustration as she struggled to communicate basic human needs.

WHY VOICEITT'S MISSION IS MAKE SPEECH ACCESSIBLE 
TO ALL: 

For at least 1.5% of the world’s population, over 120 million 
people, communicating verbally is not an option as a result of 
medical conditions. These conditions, collectively called dysar-
thria, result in speech that is very difficult to understand. 

Nearly 20% of all individuals will have suffered a cerebrovas-
cular stroke by the time they reach 75, resulting in slurred speech 
for half of that group. Other causes of dysarthria and impaired 
speech include amyotrophic lateral sclerosis (ALS), Parkinson’s 
disease (PD), brain cancer, and traumatic brain injury (TBI). Due 
to lack of neurological and motor control (often accompanied 
by other physical limitations), their speech impairments make it 
difficult for them to complete simple tasks like ordering a coffee, 
saying hello to a friend, and using a smart home device to control 
their home environment. 

Voice-driven technologies are increasingly mainstream. If the 
skyrocketing sales of voice activated devices worldwide are any 
indicator, it is likely that voice will soon become a primary means 
by which we interact with the world around us. For most of us, 
voice-activation can be convenient and fun. But for people with 
motor control challenges and speech disabilities, the ability to 
navigate the environment and control devices by voice can be 
life changing. However, many of the people who can potential-
ly benefit from a so-called “voice first” world cannot access these 
technologies because along with motor control challenges, they 
do not have standard speech patterns.

When designing an automatic speech recognition (ASR) tech-
nology for dysarthric speech, one needs to consider that pronun-
ciation ‘distortion’ cannot always be described as simple sound 
substitutions or deletions. Motor impediments in speech organs 

Voiceitt App

https://www.closingthegap.com
https://www.closingthegap.com/membership/


4     www.closingthegap.com/membership  |  December, 2020 / January, 2021

Closing The Gap © 2020 Closing The Gap, Inc. All rights reserved.
BACK TO 

CONTENTS

lead to both (involuntary) asynchrony between articulatory ges-
tures and (voluntary) alternative articulatory strategies, which 
in turn yield insertion of sounds not found in the target words, 
splits of target sounds (one to many), repetitions of target sounds, 
substitutions of entire sound sequences (many to many) and in-
sertions of pauses inside words.  For example, too early opening 
of the nasal passage to airflow, which reduces air pressure above 
the vocal folds and facilitates their vibration, often results in the 
presence of an unexpected nasal consonant (like n or m) before 
another consonant, or of nasal coloring of an entire syllable.

Recognizing the complexity and the unique needs and char-
acteristics of the users it serves, the core technology that forms 
Voiceitt’s multi-layered solution is built upon two main ASR archi-
tectures adapting state-of-the-art ASR techniques to recognize 
dysarthric speech.

Voiceitt's is an accessible app, designed to serve individuals 
with dysarthria caused by medical conditions, such as Cerebral 
Palsy, Stroke, ALS, Parkinson’s disease, Down's syndrome, Trau-
matic Brain Injury and any other type of non-standard speech to 
communicate and control smart assistants  with their OWN VOICE 
for the first time. Voiceitt’s app identifies and adapts to the individ-
ual’s unique impaired speech patterns like breathing pauses and 

non-verbal sounds so that individuals with severe speech impair-
ment can use it to communicate. Voiceitt does not need an Inter-
net connectivity for usage and can be used everywhere.

Technologically, Voiceitt lives in a world where all state-of-the-
art ASR (Automatic Speech Recognition) systems are designed to 
recognize standard speech in a variety of native languages from 
around the world. Being a speech recognition technology that 
aims to serve millions of individuals around the world with im-
paired speech, Voiceitt cannot use existing ASR systems as they 
were initially designed - we innovatively combine systems, tools, 
methodologies, sometimes even pure theoretical research in the 
field of speech recognition, and apply everything in an app that 
intelligently recognizes the user’s unique speech patterns and 
translates his speech into standard pronunciation which other 
people (and smart assistants) can understand.

Voiceitt builds a custom ASR speech model, to each user, us-
ing machine learning, utilizing deep neural networks, we extract 
unique speech features used to train our system with the individ-
ual’s speech. Once ready, the personal custom ASR model is load-
ed into the app where it is used to identify the user’s speech and 
translate it. 

It is very unique in a sense that it naturally uses speech/voice 

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
recognition for communication instead of the traditional use of 
communication boards that require tapping, and picking through 
hundreds to thousand words and expressions in their dictionary.

No other technology currently allows individuals with mild- 
severe speech impairment, including non-verbal sounds to com-
municated and express their needs naturally and freely with their 
own voice while supporting large spectrum of speech impair-
ments. Current Assistive technology solutions DO NOT support 
speech as a communication option (only text).

At the moment, individuals with speech impairment cannot 
use any type of smart assistant device because those assistants 
cannot understand non-standard speech. Voiceitt allows for the 
first time for individuals with speech impairments to use a voice 
activated technology that is already mainstream and include 
population with speech impairments in this technology. This as-
sist them to be more independent, do tasks on their own without 
depending on external help. 

Voiceitt can be used in every language, in every country- the 
app is language independent therefore no matter which lan-
guage you speak - Voiceitt will translate the non-standard speech 
to standard speech.

SO HOW DID WE BUILT VOICEITT? 
Through our journey, we had the honor to meet our future 

customers and to dive into their sometimes complexed reality 
of their day to day and communication obstacles in specific. We 
had the rare opportunity that not every company has, to build our 
app together with the people that are going to use it. We have 
received the most genuine feedback along with their own unique 
story and experience. 

Being an app that is supposed to serve individuals with not 
only speech, but also motor disabilities, the app was designed 
with high degree of usability in mind. The app’s design promotes 
user independence and social participation throughout its user 
workflows, applying simple to use interactions, accessible screen 
components’ design (large components, high contrast colors, and 
audible aids. It also supports full interaction with accessibility 
switches - all of this to allow the user with an app they feel com-
fortable with, that is easy for them to use, and that gives them a 
sense of independence. 

The app was also designed to offer the user quick wins and 
celebrating them with encouraging animations - i.e. showing the 
users that the app recognizes them for the very first time. This is 

Voiceitt Communication - https://www.youtube.com/watch?v=WRZmoZOtvc0

https://www.closingthegap.com
extremely important and all our users come to use the app be-
cause their speech is unintelligible to most unfamiliar listeners.

Voiceitt has been tested and used by hundreds of users who 
provided profound usage feedback allowing us to create a tru-
ly accessible communication solution customized to our users’ 
unique speech and usage characteristics

Recently we have started a community release program that 
allows users to experience the app and communicate with the 
help of it. We found out an interesting fact – the type of usage 
is unique to every user: some of them rely on Voiceitt to be their 
voice: this is actually the only way for them to connect with their 
own voices and express their needs. Others use Voiceitt as a 'help-
er' to cope with words that they find difficult to pronounce or for 
explaining.  

Our journey did not finished yet. Our mission is to continue and 
help people with non-standard speech express themselves and 
achieve independence using their own voices. The voice tech-
nology revolution is leaving people out. We promote inclusion 
of individuals with speech impairments in our society by giving 
them their own voice back and the ability to use it on their day to 
day. We strive to enlarge their possibilities to communicate with 
others and control their own environment to gain independence. 

Visit Voiceitt website: www.voiceitt.com

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://www.voiceitt.com
instruction, literacy & inclusion

ERIN ROSS, Erin is an Assistive Technology Facilitator with experience working in public schools. She graduated 
from the University of Illinois at Chicago' Assistive Technology Certificate Program and received her ATP from RESNA. 
Prior to her position as an Assistive Technology Facilitator, she was a special education teacher for students with 
severe autism. Erin's passion for helping people with disabilities sparked when she was in kindergarten and met her 
best friend Justin. Erin helped Justin communicate on his low to high tech devices as they grew up together. Justin 
not only inspired her to help others communicate but as Justin reached adulthood, she realized the need to help 
adults with disabilities. Erin founded Home Sweet Home Foundation, a nonprofit that transforms supportive housing 
for adults with I/DD into safe, happy, and nurturing homes-empowering them to live with the confidence and dignity 
they deserve.

 iTeach Eye Gaze
A NEW BEGINNING

An assistive technology evaluation was just completed and it 
is determined that eye gaze is the best access method for your 
student to access a computer. The next step is implementation! 
This can feel so exciting, yet daunting because now that the ac-
cess method is determined, the sky's the limit to the student’s 
potential. It is important to note that if the evaluator and the 
implementer for the eye gaze system are not the same, then the 
implementer must take the time to develop a rapport with the 
student and get to know their interests. The implementer needs 
to understand what the student’s vision is for their future (both 
short-term and long-term) and whether they are intrinsically or 
extrinsically motivated to use eye gaze. Depending on the age 
of the eye gaze user, they may not understand everything they 
can do by using their eyes to access a computer/tablet.  

Teaching eye gaze is a team effort. Make sure to include as 
many members from the student’s education team as possible, 
including the eye gaze user’s family. The goal is to build capacity 
amongst the team because the more adults on the team that 
are invested, the more likely the eye gaze user will build his/her 
intrinsic motivation and confidence. When building the founda-
tion of the team, ensure that it is built upon strong communi-
cative ties. Students with complex bodies fluctuate day-to-day, 
hour-by-hour or moment-by-moment on how they are feeling, 
which can impact the use of eye gaze. 

DEFEYENITIONS
When working with the student’s team, it is important that 

they are clear with technical terms that are associated with eye 
gaze. The first term is Surface Pro, which is a Windows operated 

tablet. See Image 1, a picture of a Microsoft Windows Surface 
Pro. It MUST have Windows 10 software to operate with an eye 
tracker and eye gaze software. The second term is Communica-
tor 5 by Tobii Dynavox. Communicator 5 is a text-based commu-
nication software, but offers eye gaze users to have access to 
the following: Windows software, customizable keyboards that 
have predictive text, environmental controls and social media. 
Windows Control by Tobii Dynavox enables computer access 
for eye gaze users on Windows PC’s or Surface Pros. Dwelling is 

Image 1: Microsoft Windows Surface Pro

https://www.closingthegap.com
https://www.closingthegap.com/membership/
when the eye gaze user’s mouse cursor needs to hover over the 
intended selection before they can right or left click. Tracking re-
fers to when the eye gaze user’s eyes can follow a moving object 
in any direction across the whole screen. The eye tracker, also 
known as the PCEye, is the hardware that is able to read an eye 
gaze user’s eyes. See Image 2, a picture of Tobii Dynavox’s latest 
eye tracker, known as the PCeye, that is compatible outdoors.

Think of teaching eye gaze as breaking everything down into 
a task analysis. Task analyses can be taught by applying chaining 
strategies. Chaining strategies are used to teach students multi-
step skills. Once the skill is broken down, one can teach the stu-
dent the skill in one of two ways: Forward chaining or backwards 
chaining. 

Forward chaining is when a skill is broken down into multiple 
steps. The teacher instructs the student the first step until it is 
mastered and then subsequently provides prompting until the 
student completes the skill. Once the first step is mastered, then 
the teacher instructs the second step to mastery, then provides 
the student prompting until the student completes each step of 
the skill. The skill is taught in a “forward” progression.

Backwards chaining is when a skill is broken down into mul-
tiple steps, the teacher provides prompting until the very last 
step and teaches the last step until mastery. Once the last step is 
mastered, the teacher provides prompting to the student until 
the second to last step, etc.  The skill is taught in a “backwards” 
progression.

As previously mentioned, Windows Control and Communi-
cator 5 softwares by Tobii Dynavox are two different eye gaze 
softwares and each have distinct features. In order to determine 
which software will be the best fit for your eye gaze user, you will 
need to do a feature matching approach. 

WINDOWS CONTROL
The task bar contains all of the mouse emulation functions for 

the eye gaze user to execute the tasks that he/she needs to ac-
complish. See Image 3 a picture of the Windows Control Taskbar. 
Refer to Image 4, the chart is titled, “The Meaning of All of the 
Tasks in the Windows Control Taskbar.” The chart lists the images 
of each task on the taskbar and lists the action that each task is 
associated with. When the eye gaze user holds their gaze at the 
left click icon, he/she can activate a Secondary Click. The user 
will know that left click, also known as Primary Click, changed 
because the color will change from a faded color to white. The 
Tobii Dynavox Support and Training define Secondary Click as, 

Image 2: Tobii Dynavox’s latest eye tracker, known as the PCeye, that is compatible outdoors.

Image 3: Windows Control Taskbar

Image 4: The chart lists the images of each task on the taskbar 
on the left and lists the action that each task is associated 
with on the right. 

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
“Same as Primary Selection [Left Click]  but with a higher pre-
cision. Secondary Selection means that the zoom will progress 
deeper before the final execution of the Task, making the de-
sired portion of the screen bigger and easier to select within.” 
Tertiary Click is another task that is not visible on the taskbar. 
The eye gaze user must dwell on the “Left Click” a little bit longer 
than when trying to activate “Secondary Click.”  Ultimately, the 
tertiary click activates “Sticky Left Click.” Imagine you are holding 
down the Left Click on your mouse or trackpad. It is the same 
emulation using eye gaze. It is less work for the eye gaze user to 
activate “Sticky Left Click” than to activate “Left Click” to perform 
the action, then activate “Left Click.” 

The shortcut task opens up a pop-up on the left side of the 
eye gaze user’s PC or Surface Pro. See Image 5 for a picture of the 
pop-up that appears on the left side of the screen. This allows 
the eye gaze user to execute certain tasks more quickly without 
having to do more work on their eyes. 

If you begin to teach an eye gaze user with Windows Control 
first, I suggest going into “Settings” and limiting the number of 
tasks on the taskbar to “Left Click” only and “Settings” because it 
isolates the targets for them. The reason for starting with “Left 
Click” is because it is the most commonly used mouse emula-

tion for accessing games or fun activities. For a beginning eye 
gaze user, holding a gaze at a small target can be very difficult 
and fatiguing. By limiting the number of tasks on the taskbar, 
it limits the eye gaze user from making so many errors. As the 
implementer, you want your eye gaze user to experience that 
immediate gratification of success, especially if you are trying 
to build their intrinsic motivation. In order for the eye gaze user 
to experience imminent success, use a backwards chaining ap-
proach. At first it might be very difficult for the eye gaze user to 
select the “Left Click” from the taskbar, then shift their gaze to 
the desired target. As the implementer, I may activate “Left Click” 
with my finger for the eye gaze user, let the eye gaze user track 
and then dwell to activate the target. 

It is important to remember that the tasks on Windows Con-
trol are very small icons. In order to activate the secondary and 
tertiary clicks, it takes a great deal of practice to hold a gaze and 
dwell over a small target as a beginning eye gaze user. When the 
shortcut window opens, it requires tracking to the pop-up win-
dow and dwelling on a target. When the targets are very close 
together, this can increase the probability of error. 

Image 5: A pop-up of the 21 different Windows Control shortcuts that appears on the left side of the screen. 

https://www.closingthegap.com
COMMUNICATOR 5
The taskbar of the Communicator 5 software has three “pag-

es.” View Image 6 to see “Page 1 of the Communicator 5 Taskbar.” 
Refer to Image 7 of “Page 2 of the Communicator 5 Taskbar.” See 
Image 8 for “Page 3 of the Communicator 5 Taskbar.” The tasks 
on the taskbar are larger target sizes. There are also words or 
phrases beneath the icons. It requires navigation to get to all of 
the tasks on the taskbar. Sticky left is its own task on the taskbar, 
meaning it is not an embedded click on the taskbar like Win-
dows Control. Sticky Left is the most frequently used mouse em-
ulation feature for a beginning eye gaze user, as it is needed to 
play games. Remember, on Windows Control, the eye gaze user 
has to maintain their gaze to activate the Sticky Left Click. On 
the third page of the taskbar is “Programs.” Programs can be cus-
tomized to be a shortcut to any software on the eye gaze user’s 
PC or Surface Pro. Unlike Windows Control, the “Programs” can-
not be customized into the same actions under “Shortcuts” like, 
“Minimize Window,” “Maximize Window,” etc. Some other consid-
erations are that Communicator 5 does not have “Drag & Drop.” 
Additionally, the scrolling up and down tasks require more eye 
movement than Windows Control.

When determining which software is the better fit, it is criti-
cal to take into account the following characteristics and traits 
of the student: personality, self-confidence and self-esteem. It 
is also very important to ask yourself these questions: How per-
sistent is the student? How often is he or she willing to try again 
without getting defeated? What is the school team’s buy-in? 
What is the family’s buy-in, training and availability to help the 
student at home? How much time is being allocated in and out 
of school for the student to practice? Just because the student 
may start out learning eye gaze with one software doesn’t mean 
they cannot change softwares down the line. Again, it is all about 
which software they start feeling immediate success with. If the 
student sets any short-term or long-term goals for themselves 
when learning eye gaze, take into account their preference of 
which software they think will help them achieve those short-
term and long-term goals. 

HEYERARCHY
The suggested order of mouse emulation functions to teach 

your eye gaze user is as follows: Sticky Left (if using Communica-
tor 5 Software), Left Click, Double Click, Right Click, Scroll, Drag 
and Drop. It is important to note that the order may differ based 
on what your eye gaze user’s interests are. “Shortcuts” and “Pro-
gram” shortcuts can be taught after the student can do Sticky 
Left and Left Clicks. 

When learning a difficult skill, it is always best to work on the 
skill when doing something fun and engaging. Playing games 
is the first step to learning eye gaze. As the implementer, you 
would use a backwards chaining approach when teaching your 
student to play games. As the implementer, you should first ac-
tivate “Sticky Left,” so the eye gaze user can focus on playing the 

game. The next step would be activating “Sticky Left” and letting 
the student dwell and click “Play.” After that, give the eye gazer 
user three opportunities to activate “Sticky Left” before selecting 
that for them. If they don’t activate “Sticky Left” in those three 
opportunities, then you will activate Sticky Left. Over time, you’ll 
repeat the previous step and give them 5 opportunities to ac-
tivate “Sticky Left.” "I cannot tell you how much time it will take 
to progress to each step in your individualized task analysis, or 
even progressing from three to five tries to activate “Sticky Left” 
is appropriate for your student because every student is differ-
ent. This is where you are going to have to gauge the whole 
student in this process, especially their tolerance level and per-
sistence because you do not want the student to hit their maxi-
mum frustrational level and give-up or shut down.

   Image 6                                 Image 7                               Image 8              
  Communicator 5 Taskbar.

https://www.closingthegap.com/membership/
GAMES AND MORE GAMES!
HelpKidzLearn, Inclusive Eye Gaze Learning Curve Games, 

Look to Learn and Look to Read are the games that I use when 
teaching eye gaze to my students. As the implementer, I like to 
introduce students to age appropriate games. However, I do 
take into consideration that this might be the first time ever that 
an eye gaze user is able to play games independently. The stu-
dents might not care that the games they are playing are not 
necessarily age appropriate. I also understand that kids have dif-
ferent interests at all different age levels.

HelpKidzLearn is an accessible website for kids that use dif-
ferent access methods (e.g. touch, eye gaze, switches, etc.) and 
was created by Inclusive Technology Ltd. They are currently of-
fering a 14-day free trial. HelpKidzLearn has different monthly 
and yearly licensing options on their website: helpkidzlearn.com 
They do a nice job of separating games for kids in Pre-K through 
about 1st grade under “Early Years.” Under “Games” they have 
games that vary by age appropriateness, from about kindergar-
ten-fifth/sixth grades. “Stories” has a lot of stories and songs that 
target counting from 1 to 5. “Creative” has activities that would 
gauge the interest of kids of all ages. There are different activi-
ties that allow kids to create their own masterpieces (e.g. paint, 
holiday cards, sandcastle, etc.). HelpKidzLearn releases holiday 
themed games seasonally!

The Inclusive Eye Gaze Learning Curve games are organized 
by targeted skills necessary for using eye gaze. They also do a 
nice job of breaking down the skill of eye gaze into a task analy-
sis. If you play the games in this progression (it goes from easy to 
hard) and if you master the skills in progression, then you should 
be able to do the higher level skills: Tracking, Fixating, Locating, 
Take Turns, Explore, Choose Anything, Preferred Choices, Linear 
Choices and Multiple Choices. These games also take data while 
the user is playing the games. The cost for the Learning Curve 
game varies by how many licenses you want to purchase. For a 
single user, the cost is $799. 

Look to Learn sequences their games in a task analysis similar 
to the Inclusive Eye Gaze Learning Curve games. The categories 
of games progress from “Sensory,” “Explore,” “Target,” “Choose,” to 
“Control.” Look to Learn has an assessment tool called heat map. 
The heat map shows the progression of where the eye gaze user 
looked on the screen. This can be a tool to measure progress. 
Look to Learn costs $570 or $684 with tax. 

Look to Read is for beginning readers to learn how to recog-
nize sounds and letters, as well as track words on a page. This 
may be the first time that the eye gaze user is able to interact 
and access a book or literary material independently. The cost of 
Look to Read is $285.  

BEYOND GAMES
You are probably wondering, “How do I know when my stu-

dent is ready to move on from only playing games?” This can oc-
cur when your student is making one to zero mistakes, is access-

ing targets all over the screen while playing games, and wants 
to continue playing games. Additionally, you may also notice an 
increase in the eye gaze user’s intrinsic motivation. You may be 
using the built-in assessment features in the games to measure 
your student’s progress. 

When you are ready to make the shift from using eye gaze to 
play games to applying eye gaze to natural opportunities, find 
out what the student’s interests are, or talk to same aged peers 
and find out what applications or websites they are interested 
in.  It is also beneficial to reach out to the eye gaze user’s family 
and get their input! Some ideas are: YouTube Kids, logging on 
and watching Netflix and listening to music or podcasts on Pan-
dora, Spotify, or any other streaming platform. Make sure to use 
a forward chaining approach when teaching eye gaze users to 
apply skills learned from playing games to the natural oppor-
tunities. 

CONCLUDING THOUGHTS
Take the features described in this presentation and match 

them to your student(s)! There is no right or wrong direction, 
you may try one software and realize it is not the right fit and go 
with another. You may go with one and realize as they become 
more proficient, the other option has features for the skills they 
need to access at that point in time. Consider the whole child in 
this process! Most importantly, celebrate every success!

REFERENCE
What are sticky tasks? Tobii Dynavox. (2020). Retrieved from 

https://www.tobiidynavox.com/support-training/faq-from-
salesforce/what-are-sticky-tasks/
The World is My Audience

JON SMITH (@theipodteacher) is the Teacher Success Manager at Book Creator. Drawing on 19 years as a 
special education teacher and technology integration specialist, Jon’s role is to help teachers get the most out of 
Book Creator, through webinars, articles, PD and other adventures. Jon is a husband, father of 3, loves golf, and 
is a certified auto detailer.

Like every good story, mine has a start. It starts at an inner 
city school in Canton, Ohio, where I was the teacher to a class of 
special education students.

If you looked at a picture of them, you’d think they were hap-
py children. You’d be wrong. They were 5th graders and they had 
big problems. They didn’t care about me. They didn’t care about 
their friends. They didn’t care about school. But the one thing 
that really surprised me was their hatred for writing. They really 
hated writing.

At first this hatred confused me, until I came to a realization 
myself. I realized that I hated writing too! Even as an adult, I 
didn’t like to write. So I figured, if I could help myself—perhaps I 
could help them too. 

Over the next few weeks I tried a myriad of different writing 
prompts to encourage them. Guess what? None of them worked!

Instead of the traditional writing prompts, I tried to think out-
side the box. I unleashed a writing prompt about the day in the 
life of a dog. If normal wouldn’t work, maybe gross would?

“Hey kids. Today we are going to write about the day in the 
life of a dog.” 

The kids weren’t impressed.
“It’s going to be fun. You know what dogs do. Pretend to be 

them. You wake up. You lick your butt. What happens next?”
You could hear the kids snickering in the background. This 

wasn’t working either. I needed something different. 
The next day I went to my students with another prompt, 

this time, about pizza. I figured if they wouldn’t be swayed by 
gross things, maybe I could convince them to write about food. 

Who doesn’t like food? I tried to get the students to write about 
pizza since it was National Pizza Day. I asked them to tell me 
about their favorite pizza, favorite kinds, favorite crusts, favor-
ite toppings, favorite brands and more. And… nothing. Still no 
response.

At this point, I was about done. I felt like a boxer who had 
been punched in the face for 12 rounds. I felt defeated. I realized 
teaching might not be for me and I began plotting my exit from 
education. As I was thinking about writing my resignation letter, 
something happened. I remembered what all good teachers re-
member. I remembered the teacher store in town. 

I hopped in my car and drove as fast as the speed limit would 
allow. I arrived at the store, and there it was in the back left cor-
ner, ironically, next to the headache medicine. It was the holy 
grail of writing. This book had 730 journal prompts in it. That was 
two for every day of the year! I was so excited that I ran to school 
the next morning with the journal book in hand. I shared the 
prompts with my students and guess what? They hated all of 
them. THEY HATED ALL OF THEM!

After trying every single writing prompt in the book, I final-
ly realized I was looking at things wrong. It wasn’t about the 
prompt, it was about the execution. Many months of thinking 
helped me come to three conclusions as to why kids hate writ-
ing… or school, for that matter. 

1. AUDIENCE OF ONE
For the most part, students do work and when they are done, 

they turn it into you, the teacher—the audience of one. Some-

instruction, literacy & inclusion
times they will take the work home and put it on the refrigerator 
and they have an audience of three or four but that’s it. 

But think about it - many of the students we work with these 
days have a global following from an early age, online, through 
social media. So an audience of one is not OK with them, be-
cause they have grown up in a world of sharing, commenting 
and global relationships. 

2. COLLABORATION
I also realized that students seldom collaborate with each 

other in school. It’s the year 2020 and we are still telling students 
to work independently, to not talk, to not share and to keep their 
eyes on their own papers. They hate this. If you don’t believe me 
look at the number of videos on YouTube. Kids work together all 
the time. 

3. LEGACY
I also realized that my students weren’t contributing to the 

benefit of anyone else. All of their work was being thrown in a 
trash can. Nobody was seeing it. Nobody cared. Where was the 
work that would be left behind to benefit others? Other than the 
gum under the desk, nothing was being left behind for others. 

It was a big revelation to me to view the problem through 
these new lenses. The only problem was, I still didn’t really have 
a solution. I was looking for a tool that could help me wrap all 
of this up (a big ask, I know). Luckily for me technology in edu-
cation has come on in leaps and bounds in the past decade or 
so, and I came across an app I hadn’t used before - Book Creator.

Book Creator was launched on iPads in 2011, ostensibly not 
as an educational app but as a tool for self-publishing authors 
(although the UK-based developers soon realised they had an 
education app when teachers started using it from day one of 
launch).

I remember searching the Apple App Store for “writing tools” 
and coming across Book Creator. I bought the full version with 
my own money for $3.99 (as my school wouldn’t buy it for me). 
I fell in love with the app instantly - I found it incredibly so easy 
to use, and it opened my eyes to the idea that anyone could be 
an author.

So I was full of enthusiasm as I went back to my class with my 
new idea. And… I was greeted with the same moans and groans 
as usual.

“You want us to do what? Doesn’t that involve writing? No 
way.”

I looked at my students and told them, “Today is going to be 
different. Yes, it’s going to be different because we are going to 
write and publish a book.”

The kids looked at me with confusion in their eyes. “Why 
would we want to write a book and publish it?”, they wondered. 

“I don’t want to read your writing anymore”, I said. “Your writ-
ing is terrible!”

(Gasps)

“I want everyone in the world to see how bad your writing is!”
You could say my students were a little shocked. But then, 

a strange and magical thing happened. One student piped up:
“But if we’re going to publish a book for the world to read, 

shouldn’t we make it good?”
More ideas and questions followed, and the excitement in 

the room was palpable. 
I explained that they were going to write a book for a global 

audience and that people would leave feedback and comments 
and that people would love it. 

“What are we going to write about?”
I didn’t care. I just wanted them to write. 
“How long will this take?”
I didn’t care. I just wanted them to write.
“How much money are we going to make.”
None. The entire book would be given away for free. It’s not 

about the money. It’s about the legacy. It’s about the students 
writing and contributing to someone other than themselves. 

We began the writing process like any other assignment. We 
discussed character, setting, plot and more. We developed an 
idea for the story. We talked about adding audio, video, photos, 
text and more to our story. Engagement increased. Time on task 
increased and the energy in the classroom changed to some-
thing you can normally only dream of.

After about two weeks my students had a story. We published 
it and waited for the downloads to happen. After the first day, 
we had 16 downloads of our book. 16! That was amazing and 
the students were thrilled. Each day we added more and more 
downloads. The kids desperately wanted to write more books.

Within three months we had written and published three eb-
ooks on Apple’s Books store. We were graphing the downloads 
in the hall on chart paper, estimating how many downloads we 
would have by the end of the year and planning our next books. 
Comments from all over the globe came pouring in and it meant 
a great deal to the students. For the first time in their lives, they 
had a real, authentic audience for their work rather than a teach-
er who was paid to give feedback.

By the time I left that role, my class (and some other classes I 
had introduced the concept to) had published 160 books, which 
have been downloaded more than 60,000 times! My students 
were published authors, for sure.

A NEW CHAPTER
In 2018, I was approached by Book Creator to join their team 

as the Teacher Success Manager. I now get to teach others about 
Book Creator all day long, which I love! From that perspective, 
let me tell you about how effective Book Creator can be as an 
assistive learning tool. 

You’ll no doubt know already about Universal Design for 
Learning. As educators, we understand that students enter our 
classrooms each day with a wide range of skills, interests, needs 
and learning styles. For me, it’s about removing barriers and dif-
ferentiating the learning experience to suit the child. 
Book Creator is open-ended and beautifully simple to use, so 

we can provide learners with relevant content, customized to 
them and with various supporting options to make that content 
accessible. What’s more, the multimodal tools (text, images, au-
dio, video, shapes, drawing etc.) and supports available within 
the app make lessons accessible while building in student voice 
and choice. Kids can create no matter what their learning style is.

Here are just some of the hundreds of accessibility options 
within Book Creator:

• Speech to text
• Text to speech
• Closed captioning (for audio and video)
• Keyboard navigation
• Open Dyslexic font
• Alt text support for images
• Multiple language support
• Spell check and predictive text
• Switch access support (for applicable devices, such as an 

iPad)

The team at Book Creator is dedicated to making accessibility 
a core design feature. Even this year they added 230+ accessibil-
ity improvements. I love that.

Now, let me tell you the story of when I switched jobs and 
joined Alliance City Schools, as their Technology Integration 
Specialist. Things were going smoothly until one day when I met 
Pam, a speech and language pathologist for one of the elemen-
tary schools in Alliance.

Pam explained to me that she had a group of 4th grade 
autistic boys that needed some serious motivating and help. 
They weren’t interested in doing any kind of work at all and she 
thought making videos would help. I asked her what they were 
struggling with and she mentioned social skills in particular. 
Fresh from my experience in Canton, I was looking for another 
group of guinea pigs and this was the perfect opportunity for 
me to try Book Creator out with a group of students that weren’t 
my own. 

Pam explained to me this was a tough group of kids. She gave 
me a look of consternation when I explained that rather than 
making movies, we were going to write books.

When I told her that not only were we going to write a book 
but that we were also going to publish this book for the entire 
world to download, she looked at me like I was on drugs!

I began meeting with her and her students once a week. I ex-
plained to the students that they would soon be globally pub-
lished authors, and you know what? They were so excited about 
this, it was contagious.  

We began using the Book Creator app to make videos of inap-
propriate social skills interactions (this wasn’t difficult because 
this is what they did on a daily basis). Countered to that, we also 
made videos of the correct interactions, which was a great learn-
ing opportunity for the kids.  

We added their stories, information and author biographies. 
The students also realized they could record their voices using 
the app and they had great fun doing this, particularly for those 
kids who were normally reticent to speak in front of others. This 
was a safe space to express their voice. Then, being able to add 

A student uses a stylus to draw in their book in Book Creator.
photos of themselves was the icing on the cake!  
After a month of work, the book was ready and we published 

it on the Apple Books store. The downloads started flying in and 
this is where the real transformation occurred. The students 
were so excited about the downloads. They put a map in the 
hall and began to chart which countries had downloaded their 
book. This seems like such a small thing but to these students it 
was the world (and from the teacher’s perspective— how about 
that, not only were they improving their literacy but now they 
were focusing on math too!).

These students who were afraid of talking to others, had few 
friends and were thought of as outcasts soon became the stars 
of the school.

The students were talking to kids in the hall explaining why 
there was a red pin in Japan and Norway and Canada. One stu-
dent’s parent, who never came to any IEP meetings, showed up 
for the first time. She was so excited to see what her son had 
done that she came to her first meeting at the school in four 
years.

The students couldn’t stop writing and wanted to make more 
and more books. They had so much fun and learned so much 
while using this app that they wanted to write a whole series of 
books. In the end, they wrote and published three books in the 
social skills series.

After experiencing the excitement and engagement that has 
happened over the last 8 years of making books with students, 
I’ve realized a few things. 

Students need to be making things. They need to create their 
learning. They can’t just sit back and let “education” happen to 
them. They need to be active participants who create wonderful 
things. Do you agree?

Students need to collaborate with each other. They like it. 
They need it. They crave it. We need to provide students with 
the opportunities to work together in and out of the classroom. 

Perhaps even more so now that many schools are facing remote 
learning environments.

Students need to share. If they can’t share then you should 
share for them. We all have a story to tell and getting that story 
out to others is powerful, and incredibly motivating for students. 

I want to end this article with a favorite quote of mine from 
the educator, Rushton Hurley. 

“When children create for the world, they make it good. 
When children only create for their teachers, they make it good 
enough.”

Well, guess what? Good enough ain’t good enough anymore. 
Let’s get that work off of the refrigerator at home and get it onto 
everyone’s refrigerator! 

Happy book making.

PRODUCT INFORMATION
Book Creator is an easy-to-use tool for making multimedia 

digital books in any subject area, from primary upwards.
Create: combine text, audio, video, drawings, photos and 

appsmash other content!

Read: have your book read to you in multiple languages, with 
word highlighting and page turning.

Publish: share your book online, download as an ePub file or 
print it as a PDF.

With over 2 million books made every month by teachers and 
students across the world, Book Creator can bring creativity to 
your classroom, help engage reluctant writers, and allow stu-
dents to demonstrate their understanding. 

Teachers can get started for free by creating an account at 
app.bookcreator.com, which will give them 1 library and 40 
books at no cost. Additional books, libraries and other features 
can be purchased with a monthly or annual subscription (start-
ing at $10 per month).

Book Creator online works on Chromebooks, laptops, PCs 
and most tablets. There is also a standalone iPad app available 
for $2.99 .

Find out more at bookcreator.com.

Real-time collaboration - 
https://player.vimeo.com/video/272330586?autoplay=1
UPCOMING LIVE WEBINARS
CEUs are provided by the AAC Institute and are available for live webinars at no additional fee (does not include 

sponsored webinars unless noted). A 60-minute webinar = 0.1 CEUs. A 90-minute webinar = 0.2 CEUs

PROFFESIONAL DEVELOPMENT

Complying with Required 
Student Accommodations 
During Remote and Hybrid 
Learning 
By Jessica Kellem and Yevgen Borodin 
Thursday, December 10, 2020 
4:00  pm – 5:00 pm (Central Standard Time) 

 
EIn this Webinar, we will  present Capti – an all-
in-one assistive technology platform that helps 
teachers to Assess, Accommodate, and Advance 
reading in person or remotely. Distinguished by 
EdTech Digest’s 2020 ” Assistive Technology” and 
“Literacy/Reading” awards, Capti has become the 
essential solution for accommodating students 
with dyslexia, ADHD, vision loss, quadriplegia, 
autism, etc.

 Capti helps districts maintain compliance 
and levels the playing field for students who 
cannot access content independently and. Capti 
helps make ANY text accessible, turn it into an 
audiobook, and seamlessly deliver it to students. 
Capti offers state-of-the-art visual modifications, 
high-quality text-to-speech, OCR, dictionary, 
writing tools, reading assessment, secure browser, 
etc.

 

Executive Functioning in the 
Classroom 
By Cassie Frost 
Tuesday, December 15,, 2020 
3:30 pm – 5:00 pm (Central Standard Time) 

Executive Functioning consists of important 
skills in the areas of memory, organization, and 
attention. Come learn tips, tricks, and tools to 
help all learners be successful in your classroom. 
This session will review executive functioning 
and then take a look inside of a classroom to 
find areas that students may struggle and give 
concrete examples of techniques and strategies 
for supporting students.

Supports will be discussed for the classroom 
environment, teacher supports, and for students 
that all work together to help students who may 
be struggling with executive functioning in your 
classroom. 

 

Executive Functioning – Gone 
Digital 
By Cassie Frost 
Tuesday, January 12, 2020 
3:30 pm – 5:00 pm (Central Standard Time) 

Executive Functioning becomes more important 
than ever as students work in an increasingly 
digital environment. File naming, managing web 
content and email, cleaning out folders, and 
staying on task are just a few of the executive 
functioning tasks that students may struggle with 

due to executive functioning deficits.

This webinar will focus on digital tools that help 
students stay better organized and engaged in 
learning. Participants will leave with tools that 
they can use in their instruction and in their 
digital environments to help support all students 
with executive functioning skills.

Bridging the Gap Before the SGD 
Arrvies 
By Eliza Smith 
Tuesday, January 19, 2021 
3:30 pm – 4:30 pm (Central Standard Time) 

The time from the original evaluation to the time 
the client has their own device may span several 
months. There can be a lot of waiting in the 
process, but this can be productive time to work 
with the child’s team to lay crucial groundwork for 
supporting their communication and language 
now and in the future!

This technical session will highlight how to 
use device emulation software and low-tech 
communication supports to facilitate team buy-
in and understanding of the AAC system. The 
session will provide examples of how to utilize 
emulation software to support communication 
partners in 1) learning the device vocabulary file 
2) creating visual supports, and 3) interacting 
with the vocabulary in the child’s environments.

REGISTER NOW! 
ARCHIVED WEBINARS
Over 150 archived webinars already included, plus more added regularly! 

www.closingthegap.com/webinars/archived-webinars/

Do you need to document your learning? 
Members simply view an archived webinar and, 
upon completion, can request CEUs and/or 
certificate a of contact hours. It is really just that 
simple.

Partner Skills Tips and Strategies for Supporting your 
Students that Use Core Boards and Devices 
BY KELLY KEY 
LINDSAY MARCOUX, CCC-SLP, ATP. Lindsay is a licensed speech-language pathologist who has 
worked in the field of Augmentative and Alternative Communication (AAC) as a consultant since 2010. Ms. 
Marcoux graduated from the University of New Hampshire in 2007 with a Bachelor’s degree in Communication 
Sciences and Disorders. She received her Master’s degree in Communication Sciences and Disorders from 
the University of New Ham pshire in 2009. During that time, she also earned a Graduate Certificate in assistive 
technology.
Ms. Marcoux specializes in working with students with complex communication needs that use alternative 
access methods. Lindsay holds the Certificate of Clinical Competence in speech-language pathology from 
the American Speech-Language and Hearing Association (ASHA) and is a member of ASHA’s Special Interest 
Division 12 (AAC Division).

JENNIFER STYLIANOS, OTR/L, ATP. Jennifer is a licensed Occupational Therapist and Adjunct Faculty 
at the University of New Hampshire. She obtained her B.S. with a double major and honors in Psychology and 
Health Sciences from Stephens College in Columbia, MO. Ms. Stylianos completed graduate school at Tufts 
University in Medford, MA where she obtained her Master’s degree in Occupational Therapy.
Ms. Stylianos has been working exclusively in the field of assistive technology for almost a decade. Her passion 
is blending technology with real tasks to create solutions that work now and help to build the student’s lagging 
skills. She has presented locally and nationally on a variety of subjects including emergent writing, executive 
functioning supports, and switch access.

 15 Ways to Use Google Slides 
from the Classroom to the 
Living Room and Beyond!

instruction, literacy & inclusion

SUMMARY:
Google Slides is regularly utilized in classrooms and available to all students.  However, how to apply the features of Googles 

Slides to create powerful accessible learning materials is not often taught to teachers or other professionals in the learning com-
munity. In this article, we will outline some of the creative uses that Google Slides has to offer.  We will explore activities for self-di-
rected learning, life skills, visual supports, AAC, and emergent literacy. Come take a look!
In the ever-shifting educational landscape of remote, in-per-
son, and hybrid learning, it is important to be able to provide 
learning opportunities in new and creative ways. The addi-
tional demands of teaching in a pandemic have left time and 
resources stretched beyond the already constricted limits. With 
the dizzying array of products that have been advertised, it is 
overwhelming to find just the right tool that can meet a variety 
of educational needs.  Google Slides is regularly utilized in class-
rooms and available to all students. However, how to apply the 
features of Google Slides to create powerful accessible learning 
materials is not often taught to teachers or other professionals 
in the learning community.  It can be used digitally, in-person or 
remotely, individually or collaboratively.  In this article, we will 
outline some of the creative uses that Google Slides has to offer.  
We hope that after reading this article, you can start using Goo-
gle Slides to create accessible homework assignments, student 
portfolios, and encourage self-guided learning.

SELF DIRECTED LEARNING
1. Adapted Books:  Google Slides offer an array of features 

that allow teachers to create adapted books which can be ad-
vanced with the press of a spacebar.  For students who struggle 
to access the space bar, there are many ways to move through 
the slideshow.  This includes tapping the touchscreen in preview 
mode, creating a cardboard cut out for the spacebar, or a low-
tech button pusher (See Image 1), or a USB switch interface (See 
Image 2).  

Max is a student with a complex physical, visual, and cogni-
tive profile.  In the immediacy of becoming remote, his switch 
interface was left at school.  He was able to continue to access 
adapted books created by his paraprofessional with his favor-
ite songs and images.  Mom was able to set him up with his 
Chromebook and the low-tech button pusher.  This was the only 
activity during remote learning that he was able to engage in 
that did not require adult support.

Image 1: Create your own low-tech button pusher using corrugated cardboard or a 3 ring binder.  Add a glue stick to where the 
cardboard will make contact with the space bar and glue a piece of glue stick to that spot.

Image 2: Hitch 2 is a USB switch interface available by 
Ablenet, Inc.

Image 3: Copy and paste the Google Slides shareable link and 
change /edit to /preview..\
How Share Slides in Preview Mode:

Sharing your adapted book in preview mode prevents chang-
es to the book and eliminates the need to log-in (when the share 
settings are set to anyone with a link).  To do this, you simply 
change the text after the forward-slash at the end of the sharing 
link to preview (See Image 3).  This link can then be saved as a QR 
code, shared via email or text message to allow families easy access 
when remote.  Imagine a wall of QR codes linking to adapted books 
on your classroom wall when students return!

 
2. Flashcards: Flashcard decks can be created in Google 

Slides and assigned to students within Google Classroom.  The 
flashcards could include text, images, moving images (GIFs), or 
videos to offer multisensory learning.  The font, images, and col-
ors are easily manipulated to allow for optimal visual access.

How to Insert an Image By URL:
Websites like GIPHY.com offer a wide array of eye-catching 

moving images, known as GIFs.  To add a GIF to your slides, click 
on the web link icon to copy the URL to your clipboard.  You can 
then add the moving image to Google Slides by going to Insert 
-> Image -> By URL (See Image 4) and paste the copied web link.  
The use of moving images in your slides can offer additional 
contextual information, help sustain attention, and can be used 

to engage and motivate students.

3. Interactive Diagrams: The creation of interactive dia-
grams within Google Slides allows students to independently 
explore multimedia content in a structured and visual format.  
By inserting transparent objects on top of your diagram, you can 
create hotspots that can link to videos, music, text, and more!  
Think about all of the existing diagrams that you use in your class 
that can now become an interactive classroom activity using Goo-
gle Slides!  

How to Insert a Transparent Object:
Create a transparent object over your diagram by going to 

Insert -> Shape or click on the Shape icon on your toolbar.  Once 
you’ve added your shape over the selected area of your diagram, 
you can make that shape transparent by going to the Fill Color 

Image 4: How to Insert an Image by URL

Image 5: How to Make a Shape Transparent

https://www.closingthegap.com/membership/
http://www.closingthegap.com/


 December, 2020 / January, 2021  |  www.closingthegap.com/membership   21
Closing The Gap © 2020 Closing The Gap, Inc. All rights reserved.

BACK TO 
CONTENTS

icon on your toolbar (See Image 5) and select Transparent.  This 
will eliminate the default color of the shape so that the image on 
your diagram remains visible.

4. Choice Boards: Choice Boards allow students to guide 
their learning by selecting which activity they are going to do.  
In Google Slides, you can link an object on your slide to take your 
student to a specific website or link to another slide in your slide-
show.  The skill of linking is also a great way to organize materials 
so students can access their assignments all in one place.  There 
are many existing organizational templates available through 
websites like Teachers Pay Teachers and blogs like Hello Teacher 
Lady.  

How to Link an Object:
Objects that you can link include shapes, text boxes, icons, or 

images.  Any item that is selectable in your slide can be linked.  
You can add a link to an object in Slides by going to Insert -> Link 
or selecting the Link icon on your toolbar (See Image 6).  Then 
paste the web link or search that you want to direct your student 
to and click Apply.  Links in your slide can be accessed in both 
edit and preview modes.  

5. Drag & Drop Activities: Drag and drop activities are a great 
way to take your manipulatives virtual. You can insert images for 
counting, sorting, and matching activities.  In edit mode, your 
students can then move the images around the Google Slides to 
show their work. Slidesmania.com has a large collection of educa-
tional Google Slides templates including an entire section of FREE 
Google Slide templates specifically for drag and drop activities us-
ing manipulatives. 

LIFE SKILLS
6. Task Sequences: Using video and or photos is a great way 

to support student memory, organization, and understanding 
when completing tasks.  Within Google Slides it is so easy to in-
sert a video from YouTube.com, by pasting the URL from your 
favorite website, or your Google Drive.  Task sequences can be 
used to support novel vocational tasks, activities of daily living, 
social scripts and so much more!

How to Add Video:
Videos can be added to slides by going to Insert -> Video 

(See Image 7).  Once your video is selected, it will appear in your 
slideshow.  You can also manipulate and resize your video on 
your slide.  One of the best parts of adding YouTube videos to 
your slides is that you no longer have to wait for the ads to finish 
to view your video.  

7. Chunked Video Directions:  The skill of trimming videos 
in your slides is so quick and easy it makes Googles Slides the 
ideal platform for video modeling tasks.  Video modeling is an 
effective tool and there is evidence to support video modeling 
for teaching a targeted behavior or skill.  By chunking the video 
onto multiple slides, you can break down the task into smaller, 
more manageable steps.  

Ava is a student who was learning how to safely use the micro-
wave as one of her learning objectives during remote extended 
year services.  A Google Slideshow was created by duplicating 
one slide with a YouTube video of how to make Kraft Easy Mac 
(See Image 8), then trimming each video into the corresponding 
steps listed on the packaging.  When Ava returned to school in 
the fall, she was able to access the slideshow on her cell phone 
to access the video directions.

How to Trim a Video in Slides:
Trim your video by first selecting the video you added to your 

slide and clicking on the Format Options in the toolbar.  A sidebar 
menu will appear to give you some playback options for your vid-
eo.  In the sidebar menu, you can preview the video and use the 

Image 6: Insert Link icon in the toolbar

Image 7: Insert YouTube videos by copying and pasting the 
URL

Image 8: A transparent shape was added over the package 
directions and linked to the trimmed YouTube video
Start at and End at (See Image 9) button to trim your video to the 
section you want to play on the Slide.  You also have the option 
of selecting Autoplay when presenting under Video Playback to 
have the video play automatically when in the present mode.

VISUAL SUPPORTS
8. Class Expectations: Saving an image as a background 

prevents items from being moved or reformatted on the slide.  
The use of visual supports is an effective method of establishing 
classroom norms and setting the tone for the class.  Students 
who struggle with working memory deficits, auditory process-
ing challenges, and/or attentional challenges often find visual 
supports more effective than auditory directions. Also, this is a 
great way to create graphic organizers and overlay text boxes or 
shapes for the student to annotate on the slide!

9. Contingency Boards: Contingency boards offer cogni-
tive-behavioral support for understanding sequences where 
there are multiple potential outcomes.  By creating a contingen-
cy board in Google Slides, you can link the different slides with-

in your slideshow to teach what to do next and add the level 
of visual support necessary for the student.  This could include 
text support for social scripts, images of materials needed for 
the classroom activity, or a video of how to complete the novel 
vocational skill.

Troy is a student who is working at the school coffee cart 

Image 9: Use the Video Playback option to trim your video to 
only show what you want your students to see.

Image 10: Menu item images link to the corresponding 
contingency board.

Image 11: The student can select the responses of the 
customer and then be linked to the next part of the 
sequence.

Image 12: A video of how much cream to add to the slide 
along with a visual list of ingredients needed to complete the 
task..
and is learning how to take and fill orders. Before using Google 
Slides, Troy struggled with knowing what the next step in the 
sequence was when someone ordered a coffee and was unsure 
what to do or say.  Now with a contingency board set up in Goo-
gle Slides, when a customer orders a coffee, Troy taps on the cof-
fee image (See Image 10), linking to a slide prompting them him 
to ask, “Would you like cream?” (See Image 11)  If the customer 
responds yes to cream, he then taps yes, which links to a slide 
with a visual ingredients list and how-to video (See Image 12).  

How to Link to a Slide:
Select the object you want to link and instead of adding a link 

or search, select Slides in this presentation and scroll to the slide 
you want (See Image 13).  Linking slides makes it easy to orga-
nize your content and customize it.  If you decide to link a video 
in your slide, we recommend that you add that video to your 
slide and link to that slide versus linking to the website with that 
video.  You eliminate the need to wait to load the page and also 
allows the video to be trimmed, if necessary.

AAC SUPPORT
10.Aided Language Stimulation:  Aided Language Stimula-

tion (ALS) is a communication strategy used to teach and model 
language.  The communication partner pairs their verbal output 
with the selection of vocabulary on the Augmentative and Alter-
native Communication (AAC system).  AAC learners are exposed 
to the language on their devices in the context of motivating ac-
tivities that occur frequently throughout the day.  Google Slides 
provide an opportunity to continue that language exposure 
virtually.  By emulating a student’s AAC device and saving their 
home screen as a background in Google Slides, you can create 
multimedia content that is motivating to your student while tar-
geting the language on their device.

Sam is a student who has been using AAC for about a year be-
fore going remote.  She transitioned to a new team this fall and 
they are not familiar with her language system.  Sam is partici-
pating in remote learning but the team is struggling with ways 
to engage her and incorporate her AAC device.  Google Slides 
was suggested as a way to create a virtual way to model lan-
guage using motivating activities such as watching videos and 
listening to music.  By saving the student’s home page as the 
background of the slide, the team was then able to link moti-
vating content associated with the target word to model during 

remote learning.  This resource can also be used to teach new 
team members where vocabulary is located on her device.

How to Save an Image as the Background:
Select Background on the toolbar and then Choose Image to 

browse images to insert as the background.  If the image be-
comes stretched you can resize it by going to File -> Page setup 
and try a different slide ratio.  If you decide to create a custom 
image by adding objects to your slide you can save it by go-
ing to File -> Download -> and select JPEG image (.jpg, current 
slide) -or- select PNG image (.png, current slide) and then select 
Choose Image to select the slide that you saved as an image.

11. Communication Dictionary: A communication dictio-
nary is a way of documenting how a person communicates.  
They outline and describe what a person does to initiate com-
munication (ex. waving my hands), what it might mean (ex. I’m 
feeling anxious), what you should do in response (ex. take me 
somewhere quiet to relax).  Communication dictionaries are of-
ten created by people who know the student well and are able 
to help interpret what these behaviors mean.  Team collabora-
tion is important when creating a communication dictionary be-
cause the team needs to be on the page with how we are inter-
preting a student’s unconventional communication.  By sharing 
the document with team members, everyone will have access to 
the same information and can add to that document as needed.

Tim is a student who uses body language, gestures, vocaliza-
tions, and sign approximations to communicate.  He is also di-
agnosed with both hearing and vision impairments.  At the time 
of our consultation, his school team was not sure exactly how 
many signs he knew.  We started a

communication dictionary to gain a baseline of his current 
communication strategies.  In the beginning, the team docu-
mented about 10 sign approximations that he used at school.  
We shared the slides with the entire school team and included 
the family to make sure that we were all interpreting and re-
sponding to his communication in the same way.  The family 
allowed us to use a video of his sign approximations to the dic-
tionary slideshow.  After a few months, Tim’s sign inventory ex-
ploded and the team documented over 100 signs that he knew 
and could use appropriately.

How to set Share Permissions:
Select the yellow Share icon in the top right-hand corner of 

the screen.  Type in the team member’s email address and use 
the dropdown to indicate if you are giving them permission as 
an Editor, Viewer, or Commenter on the slideshow.  Select Send 
and then Done when finished.  

12. Partner Assisted Scanning:  Partner Assisted Scanning 
is a communication strategy where the communication partner 
reads aloud messages in a consistent format, like a computer.  Image 13: The Slide number you pick will appear when you 

click on the object you linked.
The student relies on their understanding of the vocabulary 
to formulate a response using “yes/no” indicators.  The step-
through nature of a Google Slides presentation provides an ex-
cellent way to present visual and auditory information for this 
purpose.  

Charlotte is a student with a complex physical and senso-
ry profile.  We first introduced this communication strategy 
remotely using a Google Slideshow with choices including 
Charlotte’s favorite music artists and dress-up items present-
ed over Zoom.  We then gathered an inventory of vocabulary 
and created a shared Google Slideshow with her Mom and her 
team.  Mom was able to add images of people, activities, and 
positioning equipment at home.  Charlotte’s teacher of the vi-
sually impaired was able to review the photos and provide in-
put regarding size, contrast, and background color.  We used a 
website called remove.bg to reduce the visual complexity of the 
images and take out the backgrounds. We organized the items 
by category/context (ex. people, places, activities I do, etc.).  By 
putting the slideshow in present mode, her Mom used her iPad 
to read aloud her choices as she tapped each slide.  When Char-
lotte looked up for “yes” we acknowledged her choice and start-
ed that activity.  This Google Slideshow was only the start of our 
AAC intervention, but it helped us teach a strategy and develop 
Charlotte’s “yes” response.

EMERGENT LITERACY
13. Remnant Books:  Remnant Books are a way for emer-

gent literacy learners to record their experiences.  Typically these 
books are visual/tactile items that the student has selected.  Stu-
dents can use the contents of their remnant book to support 
memory and understanding, establish context for communi-
cation, share information, and select topics for writing.  Google 
Slides is a multimedia way that teams can create Remnant Books 
to record important events by inserting images or videos.  These 
books can be shared with the team so that experiences can be 
added from both home and school. (See Image 14)

14. Sentence Frames:  Sentence frames are a consistent, 
multi-step shared writing activity that teaches emergent litera-
cy skills such as early vocabulary, early word reading, and print 
concepts.  By setting the sentence frame as the background in 
your Google Slides your students can add their part on top of 
the sentence frame.  Students can complete the sentence frame 
using shapes with text to drag and drop.  Sentence frames can 
be used to share information about a particular topic, talk about 
something that happened, or give reasons for their opinions 
and preferences.  (See Image 15)

How to add text to a shape:
Once you have added your shape, simply double click on the 

shape to reveal the cursor.  You can also format your text within 
the shape using the alignment tools in the toolbar.  On the fly, 
we have found that it is easier to format the text within a shape 
versus a text box.

15. Captioning Photos:  Captions can provide struggling 
readers with additional print exposure while engaging in a pic-
ture viewing activity.  Google Slides can be used to add these im-
ages and then caption bubbles using the Shape icon.  Students 
can caption these photos themselves by typing into the caption 
bubbles using the keyboard or their AAC device. Students can 
use screenshots and caption bubbles to create graphic novels to 

Image 14: An example of a Google Slides remnant book.

Image 15: An example of a Google Slides sentence frame 
activity as part of music class.
demonstrate understanding. 
Amber is a student who has an intellectual impairment and 

motor speech disorder.  She struggled to take notes on the vid-
eos shown in social studies class. Initially, Amber’s support staff 
took screenshots of the videos used in the social studies les-
son for her to caption.  Over time, Amber began to pause then 
screenshot the video on her own at parts she felt were important 
for her notes. She used an additional word prediction software 
to support spelling within the caption bubbles.  (See Image 16)

AND BEYOND...
The activities and resources presented in this article are just 

the tip of the iceberg.  Adding Google Slide activities or recre-
ating your in-person materials for remote learning can be ex-
tremely overwhelming.  Start with one activity or skill that you 
can use over and over again.  You’ve got this!

Image 16: One of the slides Amber captioned for the 
executive branch.
product spotlight
Wheelchair Smarter – Introducing LUCI, 
Smart Wheelchair Technology for the Most 
Fearless People on Earth

WHEELCHAIR SMARTER.

INTRODUCING LUCI, SMART WHEELCHAIR 
TECHNOLOGY FOR THE MOST FEARLESS PEOPLE ON 
EARTH.

LUCI prevents tips, collisions and falls before they happen, so 
wheelchairs can see objects like curbs for what they really are: 
just harmless little pieces of concrete separating the sidewalk 
from the street.oesn’t require any download or installation on 
a computer with a supported web browser.
LUCI adds smart technology to your existing power wheelchair 
for stability, security, and connectivity.

LEARN MORE

ENHANCED VISION – SMART READER HD, A FULL 
PAGE SMART SOLUTIONS FOR EASY TEXT READING

The Smart Reader HD is a lightweight, portable reader/
scanner with large built-in user friendly tactile control buttons.

A fully integrated solution, the Smart Reader HD offers the 
advantage of a built-in HD camera and OCR (optical character 
recognition). Smart Reader HD enables individuals with low 
vision to retain the pleasure of reading by listening along or 
by attaching a monitor to view the text. Users are able to view 
in color, enhanced high-contrast positive or negative modes, 
allowing for higher contrasts and easier viewing. With easy-
to-use buttons and dials, customers can enlarge or reduce the 
text in seconds and change viewing options for easier visibility.

LEARN MORE
When you order a Via Pro, you get your choice of indus-
try-leading PRC-Saltillo apps pre-installed. Choose from two of 
the most popular research-based AAC apps: TouchChat® with 
WordPower™ or LAMP Words for Life®. Either choice comes 
with Spanish options already integrated for seamless bilingual 
communication.
THE VIA PRO INCLUDES:

• Splash-resistant design, meeting or exceeding all federal 
standards for durable medical equipment.

• Sturdy handle and stand for extended durability.
• Choice of Active or Classic wrap.
• Compatibility with a variety of access options, including 

direct touch, wired and wireless switch compatibility, and 
head tracking within TouchChat.

LEARN MORE

FORBES AAC – The NEW WinSlate is here!

STREAMLINED. LIGHTWEIGHT. AND READY TO ROCK

Meet the NEW WinSlate 12 with the Adapta multifunctional 
hub! With its tough, rugged case and Corning® Gorilla® Glass,-
FlexABLE® it is ready for any real world use. Computing power 
is from the Microsoft Surface®, with the PixelSense display, so 
it’s easy to stay current with updates and the latest features. 
The modular, sleek design allows users to remove and change 
auxiliary methods and keep the contemporary appearance.

They listened very closely to SLPs and clinicians and estab-
lished a strict design goal; prevent snags, ‘hangups’, breakage 
and to protect the device and users. Using the Adapta multi-
functional hub attached to the back, we kept the minimal 
footprint and provided channel ways to conceal and secure 
cables and create better ways to utilize multiple USB ports. It 
also comes complete with an integrated IR control!.

LEARN MORE

PRC-Saltillo – Via™ Pro: Designed for 
CommunicationT
Time Timer – How Much Longer?

HOW MUCH LONGER?

For anyone who wants to measure and manage time more 
effectively, Time Timer® is an innovative visual timer designed 
to “show” the passage of time through the use of a patented red 
disk that disappears as time elapses. Unlike traditional timers 
that fail to make the abstract concept of time concrete, the 
award-winning Time Timer’s visual depiction of “time remaining” 
provides stress-free time management at work, school and 
home to make every moment count.

Over 20 years ago, Time Timer® inventor Jan Rogers’ youngest 
child struggled to make transitions from one daily routine 
to another. Whether it was time to get ready for school, or for 
homework, practice or bed, her young daughter often felt frus-
trated and anxious because of her inability to grasp the concept 
of elapsed time.

LEARN MORE

 Microsoft Translator – Breaking the lnguage 
barrier at home, at work, anywhere you need 
it

MICROSOFT TRANSLATOR 
Breaking the language barrier at home, at work, anywhere 

you need it

FOR PERSONAL USE 
Translate real-time conversations, menus and street signs 

while offline, websites, documents, and more using the Trans-
lator apps

FOR BUSINESS USE
Globalize your business and customer interactions by trans-

lating text and speech using the Translator API and Speech 
service, both in the Azure Cognitive Services family

FOR EDUCATION
Create a more inclusive classroom for both students and 

parents with live captioning and cross-language understanding

LEARN MORE
Present Pal supports presenters with 
interactive and accessible flashcards for 
presentations

Present Pal is a presentation support software which acts like 
a set of interactive flashcards on your smartphone or tablet, inte-
grating fully with Microsoft PowerPoint through our new add-in 
feature.

• Create – accessible flashcards
• Access – multible notes
• Personalise – colors & fonts
• Control – slides as you present

Improve your public speaking with Present Pal – the presen-
tation software which is “putting an end to stage fright”

Present Pal is a presentation support software which acts like 
a set of interactive flashcards on your smartphone or tablet, inte-
grating fully with Microsoft PowerPoint.

Present Pal has various expert advised features such as 3-5 
bullet points per flashcard, line focus scrolling and pop up 
bubbles which have been tailored to the needs of individuals 
with SpLDs and mental health issues. Users can also personalise 
Present Pal to suit their individual needs by choosing from scien-
tifically proven colour overlays and accessible fonts to reduce 
visual stress whilst presenting.

LEARN MORE

Ava – Making communication barriers 
disappear

Online Meetings
Conference calls, now one-click accessible.
In just one click, display instant captions for your conference 

calls, no matter the tool you use. For near-perfect accuracy, add 
a professional Scribe to correct them in real-time.

Ava for Mac & Windows will always display captions on top of 
the video call or the shared screen or presentation, so you can 
follow comfortably.

In-Person Meetings
Focus on the meeting, we do the note-taking.
With instant captions, no one is left out of the discussion, and 

you can work together productively.
Share your Ava Room Link to coworkers so they join your 

conversation, no app download needed. What everyone says 
will be transcribed & color-coded for great real-time meeting 
notes.

Use Ava Scribe for 99% accuracy. 
Request (even last minute) live professionals Scribes who will 

correct transcripts in real-time. 

LEARN MORE
